An OpenStack Compute driver for LXD
You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.

requirements.txt 656B

123456789101112131415161718
  1. # The order of packages is significant, because pip processes them in the order
  2. # of appearance. Changing the order has an impact on the overall integration
  3. # process, which may cause wedges in the gate later.
  4. pbr!=2.1.0,>=3.1.1 # Apache-2.0
  5. os-brick>=2.3.0 # Apache-2.0
  6. os-vif!=1.8.0,>=1.9.0 # Apache-2.0
  7. oslo.config>=5.2.0 # Apache-2.0
  8. oslo.concurrency>=3.26.0 # Apache-2.0
  9. oslo.utils>=3.36.0 # Apache-2.0
  10. oslo.i18n>=3.20.0 # Apache-2.0
  11. oslo.log>=3.37.0 # Apache-2.0
  12. pylxd>=2.2.6 # Apache-2.0
  13. # XXX: rockstar (17 Feb 2016) - oslo_config imports
  14. # debtcollector, which imports this, but doesn't
  15. # require it in dependencies.
  16. #wrapt>=1.7.0 # BSD License